<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CSS External Link -->
	<!-- <link rel="stylesheet" href="index.css"> -->

	<title>Bootstrap Introduction and Simple Styles </title>

	
	<!-- Header -->
	<div class="text-center">

		<h1>Bootstrap Introduction and Simple Styles</h1>

		<div class="d-none d-lg-inline-block w-25 mt-4">
			<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid rounded-circle bg-white">
		</div>

	</div>
	<!-- End of Header -->

</head>
<body class="text-center bg-secondary">


	<div class="container-fluid">
		
		<!-- Boostrap Color Classes Table -->
		<h2>Bootstrap Color Classes</h2>

		<!-- Bootstrap Color Classes Table -->

		<table class="table table-dark table-bordered">
			<thead>
				<tr>
					<th>Text</th>
					<th>Background</th>
				</tr>
			</thead>
		<tbody>
			<tr>
				<td>
					<a href="" class="text-primary">Primary Link</a>
				</td>
				<td 
					class="bg-primary text-white">Primary
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-secondary">Secondary Link</a>
				</td>
				<td 
					class="bg-secondary text-white">Secondary
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-success">Success Link</a>
				</td>
				<td 
					class="bg-success text-white">Success
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-danger">Danger Link</a>
				</td>
				<td 
					class="bg-danger text-white">Danger
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-warning">Warning Link</a>
				</td>
				<td 
					class="bg-warning text-white">Warning
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-info">Info Link</a>
				</td>
				<td 
					class="bg-info text-white">Info
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-light">Light Link</a>
				</td>
				<td 
					class="bg-light text-dark">Light
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-dark">Dark Link</a>
				</td>
				<td 
					class="bg-dark text-white">Dark
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-muted">Muted Link</a>
				</td>
				<td  
					class="bg-muted text-white">Muted
				</td>
			</tr>
			<tr>
				<td>
					<a href="" class="text-white">White Link</a>
				</td>
				<td 
					class="bg-white text-dark">White
				</td>
			</tr>
		</tbody>
		</table>

		
		<!-- Bootstrap Text Alignment Classes Table -->
		<h2>Bootstrap Text Classes</h2>
		
		<table class="table table-dark text-light table-bordered">
			<thead>
				<tr>
					<th>Alignment</th>
				</tr>
			</thead>
			
			<tbody>
				<!-- In Bootstrap 4, text-alignment uses left and right. In bootstrap 5, text-alignment is start and end -->
				<tr>
					<td class="text-left">Left</td>
				</tr>
				<tr>
					<td class="text-center">Center</td>
				</tr>
				<tr>
					<td class="text-right">Right</td>
				</tr>



			<!-- BREAKPOINTS -->
			<!-- To cater for mobile responsiveness -->
				<tr>
					<td class="text-sm-center text-md-right">Small Center</td>
				</tr>
				<tr>
					<td class="text-md-left">Medium Left</td>
				</tr>
				<tr>
					<td class="text-lg-right">Large Right</td>
				</tr>
				<tr>
					<td class="text-xl-center">Extra Large Center</td>
				</tr>



			</tbody>


		</table>

	</div>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>